body#b_body #b_page #b_main.o_repository_run #b_col3 div#b_col3_content div.o_course_run_objectives h2 { 
	font-weight: normal; 
	}
body#b_body #b_page #b_main.o_repository_run div#b_col3 div#b_col3_content div.o_course_run_displaytitle { 
	font-weight: normal; 
	}
body#b_body #b_main #b_col3 a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col2 .b_toolbox a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #666666; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h5 a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h5 { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h4 a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h4 { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h3 a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h3 { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h2 a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h2 { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h1 a { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
body#b_body #b_page #b_main #b_col3 div#b_col3_content h1 { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #004488; 
	}
#b_main #b_col3 { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #666666; 
	}
#b_main.o_repository_run #b_col3 p { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #666666; 
	}
#b_main.o_repository_run div#b_col3 div { 
	font-weight: normal; 
	font-family: arial,helvetica,sans-serif; 
	color: #666666; 
	}
body#b_body #b_main #b_col1 .b_tree a { 
	font-weight: normal; 
	}

div.b_tree li a.b_tree_icon {padding-left:2px; background-image: none !important;}
